- top_class = local_assigns.fetch(:class, nil)

%li.nav-item{ class: top_class }
  %div
    - sign_in_text = allow_signup? ? _('Sign in / Register') : _('Sign in')
    = link_to "Sign in", omniauth_authorize_path(:user, :cas3), method: :post, class: 'gl-button btn btn-default btn-sign-in', "data-no-turbolink" => "true"
